Subject: Re: Dired with long ls switches

From: Chong Yidong <[email-masked]>
Date: Wed, 11 Feb 2009 09:47:52 -0500

> In dired, when I do a file operation such as R-rename or M-chmod, the
> system file operation works, but the dired buffer does not update
> properly, giving: Listing directory failed but `access-file' worked
>
> This is because a character "d" is being appended to
> dired-actual-switches about 50 lines into dired-add-entry:

Thanks for spotting and analyzing this bug.  I've checked a fix into
CVS.